ERA Web Console prerequisites - Linux

The following prerequisites must be installed before you install the ERA Web Console component on Linux:

Java/OpenJDK

Apache Tomcat (a supported version)

Web Console file (era.war) saved to your local hard drive.

To install the Java and/or Apache Tomcat package(s), use the following terminal commands depending on your Linux distribution(s):

Debian and Ubuntu distributions

sudo apt-get install openjdk-7-jdk tomcat7

CentOS, RedHat and Fedora distributions

sudo yum install java-1.8.0-openjdk tomcat

OpenSUSE distribution

sudo zypper install java-1_8_0-openjdk tomcat